## spamprobe 1.4d

=== debian/changelog ===
spamprobe (1.4d-18) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.5 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from deprecated 9 to 13.
  * Fix day-of-week for changelog entry 1.4d-1.
  * Added 1000-autoconf-reorder.patch to fix build problem.
  * Dropped obsolete Debian NEWS file.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 11 Nov 2024 21:36:15 +0100

spamprobe (1.4d-17) unstable; urgency=medium

  * QA Upload.
  * Patch: Add missing return statements, fixing crashes parsing JPEG
    attachments. (Closes: #1037422)
  * Clean built manpage (and remove unnecessary manpage patch, we re-build it
    from XML). (Closes: #1047626)
  * Apply miscellaneous patches fixing warnings and seeding the PRNG
    statically. (Closes: #1015294)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 26 Sep 2023 12:15:17 +0530

spamprobe (1.4d-16) unstable; urgency=medium

  * QA upload.
  * Add debconf translations into debian/copyright.
  * Update Spanish Debconf translation.
    Thanks Camaleón. (Closes: #1026788)

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 20 Feb 2023 13:42:05 +0100

spamprobe (1.4d-15) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 11.  (Closes: #984344)
  * Set Rules-Requires-Root: no.
  * Fix watch file.
  * Fix typos.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Oct 2021 08:40:31 +0200

spamprobe (1.4d-14) unstable; urgency=medium

  * QA upload.
  * Add support for giflib 5, thanks to Matthias Klose.  (Closes: 803295)
  * Updated translation of debconf template:
    + Portuguese, by Pedro Ribeiro.  (Closes: #767404)
    + Brazilian Portuguese, by Adriano Rafael Gomes.  (Closes: #801353)
    + Swedish, by Martin Bagge and Anders Jonsson.  (Closes: #781682)
  * Run debconf-updatepo during clean.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 14 Dec 2015 08:25:00 +0100

spamprobe (1.4d-13) unstable; urgency=medium

  * QA upload.
  * Acknowledge non-maintainer upload. Thanks to Ondřej Surý
  * Updated translation of debconf template:
    + French, by Christian Perrier (Closes: #738805)
    + Danish, by Joe Dalton (Closes: #739763)
    + Japanese, by victory (Closes: #740363)
    + German, by Helge Kreutzmann (Closes: #742344)
    + Russian, by Yuri Kozlov (Closes: #743422)
    + Italian, by Luca Monducci (Closes: #759864)
    + Dutch, by Frans Spiesschaert (Closes: #764183)
  * Convert copyright to DEP-5 format
  * Convert package to source format 3.0 (quilt)
    + Add patches for changes that had previously been made
  * Wrap-and-sort debian/control
  * Use debhelper compat 9
  * Bump standards version to 3.9.5, no further changes necessary

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 19 Sep 2014 12:40:01 +0100

spamprobe (1.4d-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build depends to depend on generic libdb-dev to allow
    db5.1->db5.3 transition
  * Update templates to Berkeley DB 5.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 Feb 2014 15:50:03 +0100

spamprobe (1.4d-12) unstable; urgency=low

  * Orphaning this package.

 -- Nicolas Duboc <nduboc@debian.org>  Sat, 20 Apr 2013 16:19:12 +0200

spamprobe (1.4d-11) unstable; urgency=low

  * Fix FTBFS with gcc 4.7 by using “this->” when needed
    Patch from Cyril Brulebois (Closes: #667376).
  * Bumped declaration of Debian policy compliance to 3.9.3 (nothing to do).

 -- Nicolas Duboc <nduboc@debian.org>  Tue, 10 Apr 2012 22:18:24 +0200

spamprobe (1.4d-10) unstable; urgency=low

  * Updated translation of debconf template:
    * Dutch, by Jeroen Schot (closes: #623568)
    * Danish, by Joe Hansen (closes: #645817 #608427)
    * Japanese, by Hideki Yamane (closes: #645434)
    * Czech, by Miroslav Kure (closes: #645855)
    * Brazilian Portuguese, by Adriano Rafael Gomes (closes: #646186)
    * Portuguese, by Rui Branco (closes: #646397)
    * Spanish, by Omar Campagne (closes: #646576)
  * Now build-depending on libjpeg-dev instead of libjpeg62-dev
    to prepare libjpeg8 transition (closes: #644807)
  * Idem for libpng-dev.

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 31 Oct 2011 11:09:00 +0100

spamprobe (1.4d-9) unstable; urgency=low

  * Updated translations of debconf template:
    * French, by Christian Perrier (closes: #640870)
    * Russian, by Yuri Kozlov (closes: #641073)
    * Swedish, by Martin Bagge (closes: #641238)
    * German, by Helge Kreutzmann (closes: #641841)
  * Integrated patch to make spamprobe compile with libpng1.5
    (closes: #641890)

 -- Nicolas Duboc <nduboc@debian.org>  Tue, 11 Oct 2011 14:25:57 +0200

spamprobe (1.4d-8) unstable; urgency=low

  * Upgraded to BerkeleyDB 5.1 (closes: #621438)
  * Updated doc and debconf template accordingly.
  * Added recommended build-arch and build-indep targets in debian/rules.
  * fixed a grammatical error in NEWS.Debian
  * Bumped declaration of Debian policy compliance to 3.9.2 (nothing to do).

 -- Nicolas Duboc <nduboc@debian.org>  Sun, 04 Sep 2011 22:05:37 +0200

spamprobe (1.4d-7) unstable; urgency=low

  * Fixed spelling error in man page (closes: #580950)
  * Updated translations of debconf template:
     * French, by Christian Perrier (closes: #581183)
     * German, by Helge Kreutzmann (closes: #581213)
     * Russian, by Yuri Kozlov (closes: #581403)
     * Vietnamese, by Clytie Siddall (closes: #581502)
     * Italian, by Luca Monducci (closes: #581755)
     * Portugese, by Pedro Ribeiro (closes: #581816)
     * Czech, by Miroslav Kure (closes: #581992)
     * Brazilian Portugese, by Adriano Rafael Gomes (closes: #582112)
     * Japanese, by Hideki Yamane (closes: #582304)
     * Spanish, by Omar Campagne (closes: #582629)
     * Swedish, by Martin Bagge (closes: #582700)

 -- Nicolas Duboc <nduboc@debian.org>  Mon, 24 May 2010 14:38:10 +0200


