=== debian/control ===
Source: spamprobe
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libdb-dev,
               libgif-dev,
               libjpeg-dev,
               libpng-dev,
               po-debconf,
               xmlto,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: http://spamprobe.sf.net/
Vcs-Browser: https://salsa.debian.org/debian/spamprobe
Vcs-Git: https://salsa.debian.org/debian/spamprobe.git

Package: spamprobe
Architecture: any
Recommends: procmail | maildrop,
Depends: debconf | debconf-2.0,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Bayesian spam filter
 This package provides a spam filter based on the article 'A Plan for Spam'
 by Paul Graham. It uses a database (either BerkeleyDB or a simpler hash
 file) to store one- and two-word phrases. Only certain headers are analyzed
 and HTML tags are ignored to prevent false positives of legitimate HTML
 emails. Image attachments are considered as words that can signal spam. It
 can be simply integrated with procmail or maildrop to filter spam on
 incoming mail.
