=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-default-8bit --enable-cdb

override_dh_auto_build:
	xmlto man debian/spamprobe.db
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	debconf-updatepo
